OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

MacOSが8.6以降用のデジタルカメラ、MacOSの8.5では使用できない?

  • 困ってます
  • 質問No.107258
  • 閲覧数54
  • ありがとう数2
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 100% (2/2)

初めて質問いたします。
どなたかご存知の方がいらしたらと藁をも掴む思いです(泪)。

わたしはiMacのニ代目(カラーが沢山出た時の)を使用しています。OSは8.5、CPUはPowerPC G3で、メモリは256MBに増やしています。
簡単なデジカメが欲しくなり、コニカ社のe-miniを購入したのですが、よくよく見たら対応のOSが8.6/9.0となっていたのです。
その他の条件としてはQuickTime3.0以上ということですが、わたしのMacにはQuickTime5.0.2をインストールしています。
カメラに添付のソフト(MGI PhotoSuite SE 1.1とKonica e-mini)をCD-ROMからインストールし、説明書に従ってカメラで撮影した画像を付属USBケーブルでMac本体に送ろうとしたのですが、そのときに「装置USB Dual-mode Cameraを使用するのに必要なソフトウェアが見つかりません。装置に付属のマニュアルを参照して必要なソフトウェアをインストールしてください。」という表示が出てしまいます。

そもそもOSの古いマシンで使おうとするのがいけないのかもしれませんが、買ったばかりのカメラ、みすみす無駄にしてしまうのは惜しいーー!
この場合、何のソフトがあればよいのでしょう??
それとも、やはりOSが新しい機器が対象のものは、それ以前のマシンでは使えないのでしょうか?

どなたかどうぞご教授ください!お願いいたします!!
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル10

ベストアンサー率 42% (80/187)

USB機器が普通に使えるようになったのは8.6からですので、
素直にアップデートしたほうが早いです。

ただ、48MBダウンロードが早いといえるかどうか・・・。
(一応、無料です)
お礼コメント
tati

お礼率 100% (2/2)

oneyanさま、早速のご回答ありがとうございます!
ただ今、素直にアップロード中です(笑)。
URLまでお調べくださりほんとに助かります。
結果を見てまたお知らせにあがります。まずはお礼まで、、、。
投稿日時 - 2001-07-21 04:29:31
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.2
レベル12

ベストアンサー率 26% (128/491)

やはりOSをアップデートすべきでは? 8.6にでも9にでも。 i-macは決してスペックの低いマシンではないので、OSをアップデートしてもっと快適にした方がよいように思われます。それに、最近のソフトは『OS8.6以上』というのが結構多いですよ。 ...続きを読む
やはりOSをアップデートすべきでは?
8.6にでも9にでも。

i-macは決してスペックの低いマシンではないので、OSをアップデートしてもっと快適にした方がよいように思われます。それに、最近のソフトは『OS8.6以上』というのが結構多いですよ。
お礼コメント
tati

お礼率 100% (2/2)

Nishikikoさま。アドバイスありがとうございました!
OS8.6をダウンロードしたところ、問題解決しました!
いやーほんとうにうれしい。
愛着あるiMac、まだまだがんばってもらいます。
投稿日時 - 2001-07-21 23:33:32

このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ